Author Topic: Not compatable with the version of windows you are running....  (Read 1951 times)

0 Members and 1 Guest are viewing this topic.

Offline Caine

  • Bondsman
  • *
  • Posts: 10
  • l33tp0intz: +0/-0
Not compatable with the version of windows you are running....
« on: October 15, 2013, 11:01:13 PM »
Hey folks.  I am trying to install this game and cannot believe I missed the heyday of it.  I'm having a problem though.

I have an HP Pavilion DV7 dual core laptop, 2.2ghz, 8gb ram, dedicated (1 or 2, can't remember)gb video card, running windows 7 x64pro.

I downloaded the combo 7.1/wars trial file off the site here.

I extracted the files to a directory and when I try to run them I receive the following error:

"The version of this file is not compatible with the version of windows you're running.  Check your computer's system information to see weather you need an x86 or x64 bit version of the program and then contact the software publisher."

Troubleshooting-wise I've tried to run the file in compatibility mode for xpsp3 and vista sp2 with the same result. 

Would love some assistance so I can drive a Jenner or Vulture again.  The hovercraft looks fun as hell too!

Offline Gouty

  • Lance Captain
  • ***
  • Posts: 603
  • l33tp0intz: +137/-5
  • =CJW= Chief Whip
Re: Not compatable with the version of windows you are running....
« Reply #1 on: October 16, 2013, 11:33:36 AM »
Did you extract the files using 7Zip?
"Catapultam habeo. Nisi pecuniam omnem mihi dabis, ad caput tuum saxum immane mittam"
If you take this seriously, you're some kind of mouth-breathing fappwit that shouldn't have survived infancy.

Offline (TLL)KitLightning

  • Resident Necromancer
  • Apprentice Dev
  • Living Legend
  • *
  • Posts: 6012
  • l33tp0intz: +524/-2
  • πάντα ρει, και ουδέν μένει
    • The Living Legends
Re: Not compatable with the version of windows you are running....
« Reply #2 on: October 17, 2013, 07:31:26 AM »
Which file are you trying to execute?

Have you verified that the .zip file with the combined installer have the correct MD5 value (47afed00e2c7c83877f938a8b33e59b2)?
HashCalc can be used to verify MD5 checks: http://www.slavasoft.com/hashcalc/

In order to launch MWLL you'll need to execute the MWLL.Launcher.exe (Crysis Wars/Mods/MWLL/) and mark the file as "Run as Administrator".

If you need to ascertain which components are installed on your OS, you can run a DxDiag:
Start > Run > dxdiag > Run 64bit DxDiag > Save All Information.
   

                 BUG Reports                                    Technical Issues                                       Install Errors

"Only two things are infinite, the universe and human stupidity, and I'm not sure about the former." ~Albert Einstein
                                     "It'll take time to restore chaos" ~George W. Bush

Offline Caine

  • Bondsman
  • *
  • Posts: 10
  • l33tp0intz: +0/-0
Re: Not compatable with the version of windows you are running....
« Reply #3 on: October 20, 2013, 11:57:47 PM »
Thanks you two, yes I did use 7zip.  I'll check the more technical checks when I get a chance to sit down tonight and report back...

Offline Caine

  • Bondsman
  • *
  • Posts: 10
  • l33tp0intz: +0/-0
Re: Not compatable with the version of windows you are running....
« Reply #4 on: October 23, 2013, 07:26:25 PM »
sorry, took a bit longer to post back.  I'm up and running and tried a few games.  Use huntress mostly, online as caine.  see ya out there!